<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="6F79A8D7-F880-376A-462C-99CE02D83631" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="COTAS">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>COTAS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:29 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="COD_CANAL_VENDA" id="EE8B6933-70ED-CBD1-7B12-4BA727FC9808">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COD_CANAL_VENDA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Codigo do canal de venda</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##CD_PRODUTO" id="0D68BB10-01D4-3535-7965-1655752C7B42">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>U##CD_PRODUTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_PRODUTO" id="C7CF0FE8-81CF-CA94-3242-2ADB42B931E0">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>CD_PRODUTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Codigo do produto, item ou familia</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>32 BYTE</dataTypeSize>
<ownDataTypeParameters>32 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_GR_CLI" id="C0BCD866-3370-6410-6CE8-57CF19F62236">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COD_GR_CLI</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Grupo do cliente</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NOME_AB_REG" id="FFF01D62-C620-7237-7128-74B81C2E4D27">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>U##NOME_AB_REG</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOME_AB_REG" id="ADC20E3A-FB40-0C21-06CD-A7BB0ED20AF8">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>NOME_AB_REG</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Nome da regiao</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NOME_MIC_REG" id="82B02474-0E7F-9A46-B776-11E9DE5985EC">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>U##NOME_MIC_REG</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOME_MIC_REG" id="798CC1CE-0080-240B-6AC5-4529337A9733">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>NOME_MIC_REG</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Nome da Microrregiao</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_REP" id="F08451CB-31F3-A1EB-7698-984EAA2EE381">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COD_REP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Codigo do representante</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_INICIAL" id="A940E146-8E99-6177-BB0D-ADB580A595C8">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>DT_INICIAL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>O periodo total das cotas e determinado entre a data inicial e final</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_PREVISTA" id="0A3925C0-4B1A-5AFE-AC09-8F6D23D106E8">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_PREVISTA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota prevista (conforme tipo de controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_PEDIDA" id="17FC7C4B-DB1B-B869-DCFD-876093EC1B96">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_PEDIDA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota realizada pedida (conforme tipo de controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_FATURADA" id="8E9A126F-5613-3140-2A98-1490ED82F096">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_FATURADA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota realizada faturada (conforme tipo de controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_PED_CANC" id="B85800C5-09B7-9563-68AE-8CF825C50AA6">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_PED_CANC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota cancelada na carteira de pedidos (conforme tipo controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_FAT_CANC" id="A76F3466-A1C0-100C-76F6-FC8E4D9766CE">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_FAT_CANC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota cancelada no faturamento (conforme tipo de controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_PED_SUSP" id="F345CFB6-6B73-42A9-7946-610CAB15C019">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_PED_SUSP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota suspensa na carteira de pedidos (conforme tipo controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COTA_LIBERADA" id="C8FB2828-A92D-12DF-181C-F7D2B70B6FEE">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COTA_LIBERADA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Controle quando a cota do representante estiver liberada para todos os representantes.</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_PREVISTO" id="9DEB34D0-6311-31BD-99B9-7C8EA036181D">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_PREVISTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor da cota prevista para o periodo</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_PEDIDO" id="4293C470-E485-1731-47AC-3080DB32DD6E">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_PEDIDO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor realizado ja computado nos pedidos de compra que entraram no periodo.</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_FATURADO" id="A4CE3F20-05D6-D4AF-6882-4F099FD5B303">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_FATURADO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor realizado faturado no periodo</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_PED_CANC" id="50428C99-882F-AC27-655D-4503EAA652F4">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_PED_CANC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor cancelado na carteira de pedidos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_FAT_CANC" id="1A1D6493-70CA-69C2-086B-6FF2D98D6247">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_FAT_CANC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor cancelado no faturamento</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_PED_SUSP" id="B6DB52DA-515C-9803-6EDA-4DE0C6135BFE">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_PED_SUSP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor em pedidos suspensos no periodo</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_MEDIO_PREV" id="2D8A7B77-D4F1-285E-4F28-1889D18F110B">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_MEDIO_PREV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor medio de venda do Item previsto para o periodo.  Deve estar de acordo com os parametros de Cot</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_ESTABEL" id="C0658E40-2CB5-54E8-5CE0-4C05BE99D909">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>U##COD_ESTABEL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_ESTABEL" id="9F320DE4-88D9-0A56-0BF2-54FFA8B9460F">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COD_ESTABEL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Codigo do estabelecimento</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_FINAL" id="EB79B2BC-9288-E5F2-D04C-6E79632F8580">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>DT_FINAL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>O periodo total das cotas e determinado entre a data inicial e final</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_ORIGINAL" id="01A66875-9FED-B6B1-8777-D99A1E6B44DD">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_ORIGINAL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota original (conforme tipo de controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_SOLICITADO" id="95B14EA5-F11B-975E-E704-8F029DFEF6BA">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_SOLICITADO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota solicitada (conforme tipo de controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_ORIGINAL" id="582EDAD8-A4BF-6DB3-F70F-04540B2290D3">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_ORIGINAL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor Original</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_SOLICITADO" id="AB7D2A61-FDF9-04BE-1D96-3EC0B9B409B5">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_SOLICITADO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor Solicitado</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PCT_VARIACAO" id="BB674757-EF4F-1CEB-B797-6A385FC55691">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PCT_VARIACAO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Percentual  de variacao</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NOME_ABREV" id="A875F6AB-9509-5534-02BC-F7FCB5EBA50B">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>U##NOME_ABREV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOME_ABREV" id="9185B900-87A4-4DED-6AA9-97B62D09CBB7">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>NOME_ABREV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Nome abreviado do cliente</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_TRANS" id="EBDD5ABC-4259-D32A-950A-72E91FA70FDC">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>NR_TRANS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Numero sequencial da transacao - necessidade do Oracle</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_PED_REPROV" id="FA02A3AF-49A6-BDF4-2417-ACDA5F12E589">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>QT_PED_REPROV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota reprovada na carteira de pedidos (conforme tipo controle)</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_PED_REPROV" id="232E80C4-D223-61BF-6398-9D080C95CA17">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>VL_PED_REPROV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Valor em pedidos reprovados no periodo</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="71BFEA80-C183-C272-277E-64CD3F422F7C">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="76DC18C8-A16F-92FE-560B-0D4254A81085">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="EA0D7731-FA28-497B-7C5C-AAEA4C823E51">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="C1CA8479-2052-7ED3-FF29-FEDF33AEA645">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="D7638395-78E6-18C1-E92C-559053454D2B">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="5C0901D3-5D4E-E0E7-6F1F-B6A9FFF0DFF1">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="E61A61B1-A8E3-7331-C865-224DA7FA7C96">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="2CE9B051-65F3-D912-9ADF-E736D131EB72">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_1" id="B70FDB25-7238-2E6D-64A3-9C46E85B86D4">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>DATA_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_2" id="F1B0EF67-D4CA-EF9D-5E54-A1F346A2CE2F">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>DATA_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_PREVISTO" id="FF671D0B-2A35-9C12-2C20-E867DDAD930B">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_PREVISTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Previstos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_PEDIDO" id="7D1D9753-D4A0-FA18-0813-96B11B967135">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_PEDIDO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Realizados Pedidos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_FATURADO" id="A2453BF9-E01E-5C0C-B347-6C7ED665420C">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_FATURADO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Faturados</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_PED_CANC" id="FE99078E-5396-CDA5-54FD-BA930F8BF1FC">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_PED_CANC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Cancelados Pedidos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_FAT_CANC" id="7C1B4168-BDC4-0DAE-CA85-469F963EAAAF">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_FAT_CANC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Cancelados Faturados</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_PED_SUSP" id="02C35D73-D019-62F6-EE83-AEF2B3A5F3F6">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_PED_SUSP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Suspensos Pedidos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_PED_REPROV" id="F088642C-2055-8068-F6E8-F488AD80D699">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_PED_REPROV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Reprovados Pedidos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_ORIGINAL" id="69A7D835-D5E5-10F0-6A56-6CC4EE39809B">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_ORIGINAL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Originais</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PT_SOLICITADO" id="375C7465-0CE4-AA9D-730C-C54E67C4DD86">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PT_SOLICITADO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Pontos Solicitados</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COTA_LIBERADA_VLR" id="36CAA028-16E3-4F44-FBEA-3E1225904460">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COTA_LIBERADA_VLR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota Liberada para Representantes por Valor</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COTA_LIBERADA_QTD" id="6A3A8D5A-F462-30DF-0188-3D2ABE7D1D4D">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COTA_LIBERADA_QTD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota Liberada para Representantes por Quantidade</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COTA_LIBERADA_PTS" id="015A308E-AB26-7051-AB0B-5E74D965CD40">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>COTA_LIBERADA_PTS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<commentInRDBMS>Cota Liberada para Representantes por Pontos</commentInRDBMS>
<ownerDesignName>mov2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="48F42DEA-30B0-7DF3-FFEA-86416FD929B9">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>COTAS</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:32 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="A11FABE6-5B7B-FE0D-6D0D-514C863F9563" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##CH_COT">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##CH_COT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EBDD5ABC-4259-D32A-950A-72E91FA70FDC"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="8457424C-F6CF-9E4D-AD12-F0877D3DD04E" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##CLIENTE">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##CLIENTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="A875F6AB-9509-5534-02BC-F7FCB5EBA50B"/>
<colUsage columnID="0D68BB10-01D4-3535-7965-1655752C7B42"/>
<colUsage columnID="A940E146-8E99-6177-BB0D-ADB580A595C8"/>
<colUsage columnID="48F42DEA-30B0-7DF3-FFEA-86416FD929B9"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="D9CC1C44-4D39-13B1-11D9-7E1E10604CDB" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##COTAS">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##COTAS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="C0658E40-2CB5-54E8-5CE0-4C05BE99D909"/>
<colUsage columnID="EE8B6933-70ED-CBD1-7B12-4BA727FC9808"/>
<colUsage columnID="C0BCD866-3370-6410-6CE8-57CF19F62236"/>
<colUsage columnID="A875F6AB-9509-5534-02BC-F7FCB5EBA50B"/>
<colUsage columnID="FFF01D62-C620-7237-7128-74B81C2E4D27"/>
<colUsage columnID="82B02474-0E7F-9A46-B776-11E9DE5985EC"/>
<colUsage columnID="F08451CB-31F3-A1EB-7698-984EAA2EE381"/>
<colUsage columnID="0D68BB10-01D4-3535-7965-1655752C7B42"/>
<colUsage columnID="A940E146-8E99-6177-BB0D-ADB580A595C8"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="9D2A5580-A409-0647-1019-C8A4F9D90616" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##PERIODO">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##PERIODO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="A940E146-8E99-6177-BB0D-ADB580A595C8"/>
<colUsage columnID="F08451CB-31F3-A1EB-7698-984EAA2EE381"/>
<colUsage columnID="0D68BB10-01D4-3535-7965-1655752C7B42"/>
<colUsage columnID="C0658E40-2CB5-54E8-5CE0-4C05BE99D909"/>
<colUsage columnID="48F42DEA-30B0-7DF3-FFEA-86416FD929B9"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="8FE0215A-1F86-D1B5-4D20-592105AF28E7" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##PRODUTO">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##PRODUTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="0D68BB10-01D4-3535-7965-1655752C7B42"/>
<colUsage columnID="F08451CB-31F3-A1EB-7698-984EAA2EE381"/>
<colUsage columnID="A940E146-8E99-6177-BB0D-ADB580A595C8"/>
<colUsage columnID="48F42DEA-30B0-7DF3-FFEA-86416FD929B9"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="4F6230D5-3936-3EDE-4B96-DD48F33E4E8B" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##REC">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="48F42DEA-30B0-7DF3-FFEA-86416FD929B9"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="02145B48-5DED-7A4B-133F-B18349079478" schemaObject="03A4D155-6C2C-14B0-1C85-F9824FE76617" name="DI261##REPRES">
<sourceConnName>mov2dis1211</sourceConnName>
<sourceObjSchema>MOV2DIS1211</sourceObjSchema>
<sourceObjName>DI261##REPRES</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 18:41:42 UTC</createdTime>
<ownerDesignName>mov2dis</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F08451CB-31F3-A1EB-7698-984EAA2EE381"/>
<colUsage columnID="0D68BB10-01D4-3535-7965-1655752C7B42"/>
<colUsage columnID="A940E146-8E99-6177-BB0D-ADB580A595C8"/>
<colUsage columnID="48F42DEA-30B0-7DF3-FFEA-86416FD929B9"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>